[class^=icon-],
[class*=" icon-"] {
  font-family: "icomoon" !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

._viewButton_4p1fz_14 svg {
  width: 20px;
  height: 20px;
}
._viewButton_4p1fz_14._MuiButton-root_4p1fz_18 {
  color: #787d8f !important;
  border-radius: 4px !important;
}
._viewButton_4p1fz_14._MuiButton-root_4p1fz_18._viewButtonActive_4p1fz_22 {
  color: #1f2333;
  background-color: #f0f3f5;
}

._viewSwitch_4p1fz_27 {
  justify-self: flex-end;
}